<template>
	<AllData :dataInfoObj="dataInfoObj"></AllData>
</template>

<script>
	import {ref} from "vue";
	import AllData from './all.vue';

	export default {
		components: {
			AllData
		},
		setup() {
			const dataInfoObj = ref(1);
			return {
				dataInfoObj
			};
		}
	}
</script>
